### Method

# WebKitWebExtension DOMHTMLBaseFontElement get_size

deprecated: 2.12

#### Declaration [src]

    glong
    webkit_dom_html_base_font_element_get_size (
      WebKitDOMHTMLBaseFontElement* self
    )

#### Description [src]

This function has been removed from the DOM spec and it just returns 0.

Deprecated since: 2.12

Please do not use it in newly written code.

#### Return value

Type: `glong`

A #glong.